input[type=number] {width:5ch;}
.base_container {border:thin solid gray;border-radius:1ch;padding:1ch;margin:1ch 0;text-align:center;break-inside:avoid;}
#cnvtbtn {font-size:125%;}
hr {font-size:1ex;}
span.convert {font-weight:normal;}

@media screen {
	html {background-image:url("base-bg.svg");}
	span.convert {color:#8080ff;}
}
@media print {
	span.convert {color:#4040ff;}
}
